.content_main a.market:link,
.content_main a.market:visited,
.content_main a.market:hover,
.content_main a.market:active {color:#4D4D4D;text-decoration:none;}

body{
	padding:0;
	margin:0;
}

body, table td, table th{
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	/*font-size: 80%;*/
	color: #1B1B1B;
}

h1 		{font-size: 11pt;color:#96713C;font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;}

h2 		{font-size: 10pt;color:#96713C;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;}
h3,h4,h5,h6 	{font-size: 9pt; color:#96713C;font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;}

 p{
margin-top:1px;
padding-top:1px
}
h1.pagename		{font-size: 12pt;color:#96713C;font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;margin-top:0;margin-bottom:5px;background: url(./ul_h1.gif) 0 6px no-repeat;padding:0 0 0 17px;}

h1 a:link		{color:#96713C;text-decoration:none;}
h1 a:visited		{color:#96713C;text-decoration:none;}
h1 a:hover		{color:#96713C;text-decoration:none;}
h1 a:active		{color:#96713C;text-decoration:none;}

.left_col_first h1{margin-left:25px;}
p.arrow{
		background: url(./ul.gif) 0 5px no-repeat;
		margin-left:45px;
		margin-bottom:0;
		color:#4D4D4D;
		
}
p.arrow p{
padding:0;
margin:0;
display:inline;
		
}

/*******************************************************************/

a:link	{color:#2EB3EB; text-decoration:underline;}
a:visited 	{color:#198AB9; text-decoration:underline;}
a:hover	{color:#2EB3EB; text-decoration:none;}
a:active 	{color:#B9197F; text-decoration:underline;}

.lang a:link	{color:#151515; text-decoration:none;}
.lang a:visited 	{color:#151515; text-decoration:none;}
.lang a:hover	{color:#151515; text-decoration:underline;}
.lang  a:active 	{color:#151515; text-decoration:none;}

.news td  p a:link	{color:#010101; text-decoration:none;}
.news td  p a:visited 	{color:#201616; text-decoration:none;}
.news td  p a:hover	{color:#010101; text-decoration:underline;}
.news td  p  a:active 	{color:#C00B5C; text-decoration:none;}

.bottom td a:link	{color:#28697F; text-decoration:none;}
.bottom td a:visited 	{color:#114A5D; text-decoration:none;}
.bottom td a:hover	{color:#28697F; text-decoration:underline;}
.bottom td a:active 	{color:#54125C; text-decoration:none;}

.bottom  a.enabea:link,
.bottom  a.enabea:visited,
.bottom  a.enabea:hover,
.bottom  a.enabea:active {color:#bfbfbf; text-decoration:none;}

.allnews a:link	{color:#28697F; text-decoration:none;font-weight:bold;}
.allnews a:visited 	{color:#114A5D; text-decoration:none;font-weight:bold;}
.allnews a:hover	{color:#28697F; text-decoration:underline;font-weight:bold;}
.allnews a:active 	{color:#54125C; text-decoration:none;font-weight:bold;}



a.leftmenu:link	{color:#857327; text-decoration:none;font-weight:bold;font-size:8pt;}
a.leftmenu:visited 	{color:#857327; text-decoration:none;font-weight:bold;font-size:8pt;}
a.leftmenu:hover	{color:#857327; text-decoration:underline;font-weight:bold;font-size:8pt;}
a.leftmenu:active 	{color:#857327; text-decoration:none;font-weight:bold;font-size:8pt;}



a.leftmenuact:link	{color:#2C6378; text-decoration:none;font-weight:bold;font-size:8pt;}
a.leftmenuact:visited 	{color:#2C6378; text-decoration:none;font-weight:bold;font-size:8pt;}
a.leftmenuact:hover	{color:#2C6378; text-decoration:underline;font-weight:bold;font-size:8pt;}
a.leftmenuact:active 	{color:#2C6378; text-decoration:none;font-weight:bold;font-size:8pt;}

.content_main a:link	{color:#2EB3EB; text-decoration:underline;}
.content_main a:visited 	{color:#2EB3EB; text-decoration:underline;}
.content_main a:hover	{color:#2EB3EB; text-decoration:none;}
.content_main a:active 	{color:#2EB3EB; text-decoration:underline;}
/******************************************************************/

ul{
	list-style-type:none;
	margin:0 0 20px 0;
	padding:0;
}
ul li{
	background:url(./ul.gif) 0 7px no-repeat;
	padding: 2px 0 5px 12px;
	margin:0;
}
ol{
	margin:0 0 20px 25px;
	padding:0;
}
ol li{
	padding-left: 10px;
	padding: 10px 0 5px 10px;
	margin:0;
}

ul li ol li{background:none;}

ul.ul1 li{
	background:url(./ul1.gif) 0 7px no-repeat;
}


.content_main ul,.content_main ul.ul1{margin-left:20px;}
/********************************************************************/
.small,table.small td,table.small th{
	font-size: 7pt;
}
.nomarginp p{margin-bottom:2px; padding-bottom:0;}
/********************************************************************/
.center 
{ 
text-align: center; 
} 

.center  table.main_table 
{ 
margin-left: auto; 
margin-right: auto; 
text-align: left; 
}
.lang{
	color:#000000;
}
.blue{
	color:#28697F;
}
.header{
	border:1px solid #8A96A2;
}
.grey{
	background-color:#FBFBFB;
}
.bordered{
 border:1px solid #DEDEDE;
}
.right_col{
	padding: 0 20px 20px 30px;
	border: 1px solid #DEDEDE;
}
.content_main{color:#4D4D4D;}
.right_col img {border:1px solid #DEDEDE;}
.table_shadw_top_center{
	background: url(./table_shadw_top_center.gif) top left repeat-x;
}
.table_shadw_center_left{
	background: url(./table_shadw_center_left.gif) top left repeat-y;
}
.table_shadw_center_right{
	background: url(./table_shadw_center_right.gif) top left repeat-y;
}
.table_shadw_bottom_center{
	background: url(./table_shadw_bottom_center.gif) bottom left repeat-x;
}
.bottom{
	border-top: 1px solid #8A96A2;
}
.bottom td, .top td {
	font-size:8pt;
}
/*********************************************************************************************************/
/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{	background:url(./ul.gif) 0 15px no-repeat;
	padding: 10px 16px;
	border-bottom:1px solid #D9D9D9;
}

ul.left-menu li a
{
	font-size:100%;
	color:#857327;
	font-weight:bold;
	text-decoration:none;
	font-size:8pt;
}

ul.left-menu li a:visited
{
	color:#857327;
	text-decoration:none;
}

ul.left-menu li a:hover
{
	color:#857327;
	text-decoration:none;
}


ul.left-menu li.selected
{
	background-color:#F6F6F6;
}

.left-menu li.selected a{color:#828282;}

/********************************************************************************************************/
/**Top menu**/
#horizontal-multilevel-menu,#horizontal-multilevel-menu ul
{
	margin:0; padding:0;
	background:#BC262C url(./header_menu_bg.gif) repeat-x;
	min-height:22px;
	width:990px;
	list-style:none;
	background:none;
	font-size:11px;
	float:left;
	/*font-size:90%*/
}

#horizontal-multilevel-menu
{
	background:none;
	margin:0; padding:0;
}

/*Links*/
#horizontal-multilevel-menu a
{	margin:0;
	display:block;
	padding:7px 0 7px 0;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
}

#horizontal-multilevel-menu li 
{margin:0;padding:0;
	float:left;
	background:none;
	border-right:1px solid #FFFFFF;
	width:197px;
}

/*Root items*/
#horizontal-multilevel-menu li a.root-item
{
	color:#fff;
	font-weight:bold;

}

/*Root menu selected*/
#horizontal-multilevel-menu li a.root-item-selected
{
	font-weight:bold;
	
}

/*Root items: hover*/
#horizontal-multilevel-menu li:hover a.root-item, #horizontal-multilevel-menu li.jshover a.root-item
{
	
	color:#fff;
}

/*Item-parents*/
#horizontal-multilevel-menu a.parent:hover
{
{color:#198AB9;}	
}

/*Denied items*/
#horizontal-multilevel-menu a.denied
{
	background: url(./lock.gif) center right no-repeat;
}

/*Child-items: hover*/
#horizontal-multilevel-menu li:hover, #horizontal-multilevel-menu li.jshover
{

	color:#fff;
}

/*Child-items selected*/
#horizontal-multilevel-menu li.item-selected
{

	color:#fff;
}

/*Sub-menu box*/
#horizontal-multilevel-menu li ul
{
	position:absolute;
	top:auto;
	display:none;
	z-index:500;
	height:auto;
	width:197px;
	background-color:#122550;
	border:1px solid #C1C1C1;
}
#horizontal-multilevel-menu li ul li a{
background-color:#122550;
padding-left:10px;
}

/*Sub-menu item box*/
#horizontal-multilevel-menu li li 
{
	width:197px;
	border-bottom:1px solid #DEDEDE;
}

/*Item link*/
#horizontal-multilevel-menu li ul a
{
	text-align:left;
}

/*Items text color & size */
#horizontal-multilevel-menu li a{font-weight:bold;}
#horizontal-multilevel-menu li ul li a:hover{color:#198AB9;}
#horizontal-multilevel-menu li ul li ul li a:hover {color:#198AB9;}

#horizontal-multilevel-menu li:hover li a,
#horizontal-multilevel-menu li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li a
{
	color:#fff;
	font-weight:normal;
}

/*Items text color & size: hover*/
#horizontal-multilevel-menu li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover a,
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover a
#horizontal-multilevel-menu li:hover li:hover li:hover li:hover li:hover li:hover a,
#horizontal-multilevel-menu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a
{
	color:#fff;
}

#horizontal-multilevel-menu li ul ul
{
	margin:-28px 0 0 197px;
	width:197px;
}

#horizontal-multilevel-menu li:hover ul ul,
#horizontal-multilevel-menu li.jshover ul ul,
#horizontal-multilevel-menu li:hover ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul,
#horizontal-multilevel-menu li:hover ul ul ul ul ul,
#horizontal-multilevel-menu li.jshover ul ul ul ul ul
{
	display:none;
}

#horizontal-multilevel-menu li:hover ul,
#horizontal-multilevel-menu li.jshover ul,
#horizontal-multilevel-menu li li:hover ul,
#horizontal-multilevel-menu li li.jshover ul,
#horizontal-multilevel-menu li li li:hover ul,
#horizontal-multilevel-menu li li li.jshover ul,
#horizontal-multilevel-menu li li li li:hover ul,
#horizontal-multilevel-menu li li li li.jshover ul,
#horizontal-multilevel-menu li li li li li:hover ul,
#horizontal-multilevel-menu li li li li li.jshover ul
{
	/*z-index:1000;
	top:auto;*/
	display:block;
}

.menu {
	background-color: #122550;
	padding-left:2px;
}

div.menu-clear-left
{
	clear:left;
}